Subject: Ticket Assigned - 4006387/ esc photos
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 09 Jul 2022 16:53:34 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  4006387/ esc photos Raneem M. Janodi                    Good afternoon,           05:02 PM, 09th Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           05:02 PM, 09th Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            05:02 PM, 09th Jul                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           05:02 PM, 09th Jul                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            05:02 PM, 09th Jul                     Raneem M. Janodi                    This is a query for order number: 9577108224           05:02 PM, 09th Jul                     Raneem M. Janodi                    I received the bedrooms on 07/07/2022           05:03 PM, 09th Jul                     Raneem M. Janodi                    I noted a small scratch on one of the dressers as you see in this picture           05:03 PM, 09th Jul                     Raneem M. Janodi                             05:04 PM, 09th Jul                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            05:04 PM, 09th Jul                   New                   If you have any pictures that you would like to share, please do that.            05:04 PM, 09th Jul                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           05:04 PM, 09th Jul                     Raneem M. Janodi                    I also notice a colour change on one of the night stands handle like in the picture below           05:04 PM, 09th Jul                     Raneem M. Janodi                             05:05 PM, 09th Jul                     Raneem M. Janodi                             05:07 PM, 09th Jul                   Alhamzi                   Hi Raneem, thank you for contacting us. This's Alhamzi We would be happy to help you.           05:07 PM, 09th Jul                   Alhamzi                   Please wait while we check the details.            05:07 PM, 09th Jul                     Raneem M. Janodi                    ?           05:08 PM, 09th Jul                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 4006387           05:12 PM, 09th Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           05:12 PM, 09th Jul                     Raneem M. Janodi                    Yes, actually           05:16 PM, 09th Jul                     Raneem M. Janodi                    I just notices these handles on the dresser has a color change too           05:16 PM, 09th Jul                     Raneem M. Janodi                             05:16 PM, 09th Jul                     Raneem M. Janodi                             05:17 PM, 09th Jul                   Alhamzi                   we are on it           05:17 PM, 09th Jul                   Alhamzi                   our team will contact you soon to resolve the issue           05:17 PM, 09th Jul                   Alhamzi                   Do you have any other inquiries that we can help with?           05:17 PM, 09th Jul                     Raneem M. Janodi                             05:17 PM, 09th Jul                     Raneem M. Janodi                    No, that's it           05:18 PM, 09th Jul                     Raneem M. Janodi                    Thank you ?           05:18 PM, 09th Jul                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:19 PM, 09th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4604434